Subject: Re: Tool Steel

From: "Franklyn Garland" <[email-masked]>
Date: Thu, 11 Jul 1996 10:37:16 +0000

> You might try quenching in used motor oil or transmission fluid if
> the water is causing cracks. Be sure you have a metal container and
> a lid and be ready for the oil to burst into flame (that's what the
> lid is for.) I have some commercial quenching oil that I used, it
> won't flare like oil. You might also try quenching in brine.

Please correct me if I am wrong, but isn't brine a faster quench that 
water?  So if cracks are created when quenching W1 in water the 
problem would be worse with brine.  Anybody?

=================================================
Franklyn D. Garland                         
The Celtic Knot Forge                       
[email-masked]                                 
http://www.mcs.net/~frnklyn/homepage/
For Public PGP key, finger [email-masked]
=================================================